Subject: Re: the 95 REU:)

From: "Colleen E. McCarthy" <[email-masked]>
Date: Tue, 15 Sep 1998 13:39:05 -0400 (EDT)

Hi,

	Things here are fine.  I still talk to my REU roommate Sara all
the time.  I hope you found your friend and please tell Hon that I said
hello next time you talk to him.

			Colleen

On Tue, 15 Sep 1998, Saleh Elmohamed wrote:

> Hi,
> 
> How are you doing? 
> I was trying to locate a friend there at Pitt and came across your
> name on the list. 
> 
> You were here in Syracuse 3 years ago for the REU program. How is
> research going? I was talking with Hon few days ago and he
> mentioned those REUs. 
> Just to say hi from NPAC :)
> 
> -Saleh
> 
> 
> 
> 
>